<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>OmniWood</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Omnifood is a premium food delivery service with the mission to bring affordable and healthy meals to as many people as humanly possible"
    />
    <link rel="stylesheet" type="text/css" href="./assets/css/grid.css" />
    <link rel="stylesheet" type="text/css" href="./assets/css/normalize.css" />
    <link
      rel="stylesheet"
      type="text/css"
      href="./assets/css/ionicons.min.css"
    />
    <link rel="stylesheet" type="text/css" href="./assets/css/animate.css" />
    <link
      rel="stylesheet"
      type="text/css"
      href="./assets/ressources/css/style.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="./assets/ressources/css/queries.css"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Lato:100,300,300i,400"
      rel="stylesheet"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="./assets/css/ionicons.min.css/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      href="../resources/favicons/favicon-32x32.png"
      sizes="32x32"
    />
    <link
      rel="icon"
      type="image/png"
      href="resources/favicons/favicon-16x16.png"
      sizes="16x16"
    />
    <link rel="manifest" href="resources/favicons/manifest.json" />
    <link
      rel="mask-icon"
      href="resources/favicons/safari-pinned-tab.svg"
      color="#5bbad5"
    />
    <link rel="shortcut icon" href="resources/favicons/favicon.ico" />
    <meta
      name="msapplication-config"
      content="resources/favicons/browserconfig.xml"
    />
    <meta name="theme-color" content="#ffffff" />
  </head>

  <body>
    <header>
      <nav>
        <div class="row">
          <img
            src="./assets/ressources/img/logo.jpg"
            alt="Omniwood logo"
            class="logo"
          />

          <ul class="main-nav js--main-nav">
            <li>
              <a href="#features">construction d'objets en bois de palette</a>
            </li>
            <li><a href="#works">Comment ça marche</a></li>
            <li><a href="#cities">nos références</a></li>
            <li><a href="#plans">connectez-vous</a></li>
          </ul>
          <a class="mobile-nav-icon js--nav-icon"
            ><i class="ion-navicon-round"></i
          ></a>
        </div>
      </nav>
      s
      <div class="hero-text-box">
        <h1>Préserver la ressource<br />Aider notre environnement</h1>
        <a class="btn btn-full js--scroll-to-plans" href="#">Je commande</a>
        <a class="btn btn-ghost js--scroll-to-start" href="#"
          >aller vers les détails</a
        >
      </div>
    </header>

    <section class="section-features js--section-features" id="features">
      <div class="row">
        <h2>N'achetez plus vos meubles&mdash; Fabriquez les vous même !</h2>

        <p class="long-copy">
          Bonjour, bienvenue sur la page d'OmniWood, nous sommes les
          spécialistes français de la fabrication d'objets, du quotidien, en
          bois de palette ou bois de récupération. Notre concept est le suivant,
          vu le nombre de planches jetées, brulées et consommées inutilement;
          nous vous proposons d'utiliser ces ressources afin de leur donner une
          seconde vie !
        </p>
      </div>

      <div class="row js--wp-1">
        <div class="col span-1-of-4 box">
          <i class="ion-ios-infinite-outline icon-big"></i>
          <h3>Service sur mesure 365jrs/an</h3>
          <p>
            N'achetez plus jamais un meuble en kit, notre service s'étend 365
            jours/an, pour vous permettre une flexibilité totale. pour une
            utilisation régulière ou exceptionnelle, nousnous adaptons à votre
            demande.
          </p>
        </div>

        <div class="col span-1-of-4 box">
          <i class="ion-ios-stopwatch-outline icon-big"></i>
          <h3>Votre commande traitée dans la journée</h3>
          <p>
            Nous vous apportons une satisfaction totale, car pour une commande
            passée dans la journée, celle-ci sera traitée et préaprée
            immédiatement. Nous assurons également la livraison directement chez
            vous.
          </p>
        </div>

        <div class="col span-1-of-4 box">
          <i class="ion-ios-nutrition-outline icon-big"></i>
          <h3>100% naturel</h3>
          <p>
            Les produits livrés, 100% naturels, sans traitement chimiques, vous
            apporterons la satisfaction d'un travail bien fait, unique et de
            qualité.
          </p>
        </div>

        <div class="col span-1-of-4 box">
          <i class="ion-ios-cart-outline icon-big"></i>
          <h3>Commandez comme il vous plaiera</h3>
          <p>
            Nous vous proposons de gérer vos commandes comme vous le souhaitez;
            un lot de vis, quelques planches ou juste des astuces et plans; nous
            vous proposons l'adaptation.
          </p>
        </div>
      </div>
    </section>

    <section class="section-meals">
      <ul class="meals-showcase clearfix">
        <li>
          <figure class="meal-photo">
            <img src="./assets/ressources/img/tabouret.jpg" alt="Tabouret" />
          </figure>
        </li>
        <li>
          <figure class="meal-photo">
            <img src="./assets/ressources/img/table.jpg" alt="Table" />
          </figure>
        </li>
        <li>
          <figure class="meal-photo">
            <img
              src="./assets/ressources/img/table basse.jpg"
              alt="Table basse"
            />
          </figure>
        </li>
        <li>
          <figure class="meal-photo">
            <img
              src="./assets/ressources/img/porte_manteau.jpg"
              alt="Porte manteau"
            />
          </figure>
        </li>
      </ul>
      <ul class="meals-showcase clearfix">
        <li>
          <figure class="meal-photo">
            <img src="./assets/ressources/img/meuble_tv.jpg" alt="Meuble TV" />
          </figure>
        </li>
        <li>
          <figure class="meal-photo">
            <img src="./assets/ressources/img/Lampe.jpg" alt="Lampe design" />
          </figure>
        </li>
        <li>
          <figure class="meal-photo">
            <img
              src="./assets/ressources/img/etagere_d_angle.jpg"
              alt="Etagère d'angle"
            />
          </figure>
        </li>
        <li>
          <figure class="meal-photo">
            <img
              src="./assets/ressources/img/comptoir.jpg"
              alt="comptoir de vente"
            />
          </figure>
        </li>
      </ul>
    </section>

    <section class="section-steps" id="works">
      <div class="row">
        <h2>Comment ça marche &mdash; Simple comme bonjour !</h2>
      </div>
      <div class="row">
        <div class="col span-1-of-2 steps-box">
          <img
            src="./assets/ressources/img/iphone (2).png"
            alt="Omniwood app on iphone"
            class="app-screen js--wp-2"
          />
        </div>
        <div class="col span-1-of-2 steps-box">
          <div class="works-step">
            <div>1</div>
            <p>
              Choisissez l'abonnement qui vous correspond le mieux, votre
              satisfaction est notre exigence!
            </p>
          </div>
          <div class="works-step">
            <div>2</div>
            <p>
              Vous pouvez utiliser, à la fois, notre application mobile, ou bien
              notre interface Web, paiement sécurisé, en toute tranquilité.
            </p>
          </div>
          <div class="works-step">
            <div>3</div>
            <p>
              Vous pourrez démarrer vos projet sous 48h après votre commande,
              délai de livraison garanti !
            </p>
          </div>

          <a href="#" class="btn-app"
            ><img
              src="./assets/ressources/img/download-app.svg"
              alt="App Store Button"
          /></a>
          <a href="#" class="btn-app"
            ><img
              src="./assets/ressources/img/download-app-android.png"
              alt="Play Store Button"
          /></a>
        </div>
      </div>
    </section>

    <section class="section-cities" id="cities">
      <div class="row">
        <h2>Comment ça marche &mdash; Simple comme bonjour !</h2>
      </div>

      <div class="row js--wp-3">
        <div class="col span-1-of-4 box">
          <img src="./assets/ressources/img/Paris.jpg" alt="Paris" />
          <h3>Paris</h3>
          <div class="city-feaure">
            <i class="ion-ios-person icon-small"></i>
            5600+ clients heureux
          </div>
          <div class="city-feaure">
            <i class="ion-ios-star icon-small"></i>
            460+ projets réalisés
          </div>
          <div class="city-feaure">
            <i class="ion-social-twitter icon-small"></i>
            <a href="#">@omniwood_paris</a>
          </div>
        </div>

        <div class="col span-1-of-4 box">
          <img src="./assets/ressources/img/Marseille.jpg" alt="Marseille" />
          <h3>Marseille</h3>
          <div class="city-feaure">
            <i class="ion-ios-person icon-small"></i>
            3700+ clients heureux
          </div>
          <div class="city-feaure">
            <i class="ion-ios-star icon-small"></i>
            160+ projets réalisés
          </div>
          <div class="city-feaure">
            <i class="ion-social-twitter icon-small"></i>
            <a href="#">@omniwood_marseille</a>
          </div>
        </div>

        <div class="col span-1-of-4 box">
          <img src="./assets/ressources/img/Bordeaux.jpg" alt="Bordeaux" />
          <h3>Bordeaux</h3>
          <div class="city-feaure">
            <i class="ion-ios-person icon-small"></i>
            2300+ clients heureux
          </div>
          <div class="city-feaure">
            <i class="ion-ios-star icon-small"></i>
            110+ projets réalisés
          </div>
          <div class="city-feaure">
            <i class="ion-social-twitter icon-small"></i>
            <a href="#">@omniwood_bordeaux</a>
          </div>
        </div>

        <div class="col span-1-of-4 box">
          <img src="./assets/ressources/img/lyon.jpg" alt="Lyon" />
          <h3>Lyon</h3>
          <div class="city-feaure">
            <i class="ion-ios-person icon-small"></i>
            1200+ clients heureux
          </div>
          <div class="city-feaure">
            <i class="ion-ios-star icon-small"></i>
            50+ projets réalisés
          </div>
          <div class="city-feaure">
            <i class="ion-social-twitter icon-small"></i>
            <a href="#">@omniwood_lyon</a>
          </div>
        </div>
      </div>
    </section>

    <section class="section-testimonials">
      <div class="row">
        <h2>Nos clients nous ont fait confiance !</h2>
      </div>
      <div class="row">
        <div class="col span-1-of-3">
          <blockquote>
            Omniwood est merveilleux, leurs équipes savent rendre abordable la
            réalisation d'objets en bois; en plus c'est bon pour la planète,
            beau et écolo! Bravo à toute l'équipe Omniwood !
            <cite
              ><img
                src="./assets/ressources/img/mohammed_hassan_customer.jpg"
                alt="Customer 1 Photo"
              />Mohammed Hassan</cite
            >
          </blockquote>
        </div>

        <div class="col span-1-of-3">
          <blockquote>
            Il est tellement facile de créer ses propres meubles, avec Omniwood!
            Les fiches techniques et les conseils sont malins et personnalisés.
            Merci Omniwood, pour votre professionalisme !
            <cite
              ><img
                src="./assets/ressources/img/Johanna_Jagger_customer.jpg"
                alt="Customer 2 Photo"
              />Johanna Jagger</cite
            >
          </blockquote>
        </div>

        <div class="col span-1-of-3">
          <blockquote>
            J'ai cherché un service qui me permettait de créer et fabriquer moi
            même mes objets en bois de palette; livraison rapide et simple, à
            mon domicile. continuez comme ça Omiwood !
            <cite
              ><img
                src="./assets/ressources/img/Terry_Morgan_customer.jpg"
                alt="Customer 2 Photo"
              />Terry Morgan</cite
            >
          </blockquote>
        </div>
      </div>
    </section>

    <section class="section-plans js--section-plans" id="plans">
      <div class="row">
        <h2>Commençons par réaliser vos projets</h2>
      </div>
      <div class="row">
        <div class="col span-1-of-3">
          <div class="plan-box js--wp-4">
            <div>
              <h3>Full</h3>
              <p class="plan-price">299 € <span>/ objet</span></p>
              <p class="plan-price-meal">La table basse + le comptoir</p>
            </div>
            <div>
              <ul>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>1 astuce
                  chaque jour
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>vous pouvez
                  commander 24/24 et 7j/7
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>Accès VIP
                  aux nouvelles créations
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>Livraisons
                  gratuites
                </li>
              </ul>
            </div>
            <div>
              <a href="#" class="btn btn-full">Valider maintenant</a>
            </div>
          </div>
        </div>

        <div class="col span-1-of-3">
          <div class="plan-box">
            <div>
              <h3>Pro</h3>
              <p class="plan-price">119 € <span>/ objet</span></p>
              <p class="plan-price-meal">La table basse</p>
            </div>
            <div>
              <ul>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>1 astuce
                  tous les 10 jours
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>vous pouvez
                  commander 24/24 et 7j/7
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>Accès VIP
                  aux nouvelles créations
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>Livraisons
                  Gratuites
                </li>
              </ul>
            </div>
            <div>
              <a href="#" class="btn btn-ghost">Valider maintenant</a>
            </div>
          </div>
        </div>

        <div class="col span-1-of-3">
          <div class="plan-box">
            <div>
              <h3>Light</h3>
              <p class="plan-price">19 € <span>/ objet</span></p>
              <p class="plan-price-meal">&nbsp;</p>
            </div>
            <div>
              <ul>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>1 tabouret
                  crée
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>Vous pouvez
                  commander entre 8h et minuit
                </li>
                <li>
                  <i class="ion-ios--empty icon-small"></i>Newsletter
                  quotidienne, conseils personnalisés
                </li>
                <li>
                  <i class="ion-ios-checkmark-empty icon-small"></i>livraison
                  gratuite
                </li>
              </ul>
            </div>
            <div>
              <a href="#" class="btn btn-ghost">Valider maintenant</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section-form">
      <div class="row">
        <h2>Nous sommes heureux d'avoir de vos nouvelles</h2>
      </div>

      <div class="row">
        <form method="post" action="#" class="contact-form">
          <div class="row">
            <div class="col span-1-of-3">
              <label for="name">Nom</label>
            </div>
            <div class="col span-2-of-3">
              <input
                type="text"
                name="name"
                id="name"
                placeholder="Votre nom"
                required
              />
            </div>
          </div>

          <div class="row">
            <div class="col span-1-of-3">
              <label for="email">Email</label>
            </div>
            <div class="col span-2-of-3">
              <input
                type="email"
                name="email"
                id="email"
                placeholder="Votre email"
                required
              />
            </div>
          </div>

          <div class="row">
            <div class="col span-1-of-3">
              <label for="find-us">Comment nous avez-vous trouvé ?</label>
            </div>
            <div class="col span-2-of-3">
              <select type="text" name="find-us" id="find-us">
                <option value="friends" selected>Amis</option>
                <option value="search">Moteurs de recherche</option>
                <option value="ad">Publicité</option>
                <option value="other">Autre</option>
              </select>
            </div>
          </div>

          <div class="row">
            <div class="col span-1-of-3">
              <label>Newsletter</label>
            </div>
            <div class="col span-2-of-3">
              <input type="checkbox" name="news" id="news" checked /> Oui, SVP !
            </div>
          </div>

          <div class="row">
            <div class="col span-1-of-3">
              <label>Laissez nous un message</label>
            </div>
            <div class="col span-2-of-3">
              <textarea name="message" placeholder="Votre message"></textarea>
            </div>
          </div>

          <div class="row">
            <div class="col span-1-of-3">
              <label>&nbsp;</label>
            </div>
            <div class="col span-2-of-3">
              <input type="submit" value="Envoyer !" />
            </div>
          </div>
        </form>
      </div>
    </section>

    <footer>
      <div class="row">
        <div class="col span-1-of-2">
          <ul class="footer-nav">
            <li><a href="#">A propos de nous</a></li>
            <li><a href="#">Blog</a></li>
            <li><a href="#">Presse</a></li>
            <li><a href="#">iOS App</a></li>
            <li><a href="#">Android App</a></li>
          </ul>
        </div>

        <div class="col span-1-of-2">
          <ul class="social-links">
            <li>
              <a href="#"><i class="ion-social-facebook"></i></a>
            </li>
            <li>
              <a href="#"><i class="ion-social-twitter"></i></a>
            </li>
            <li>
              <a href="#"><i class="ion-social-googleplus"></i></a>
            </li>
            <li>
              <a href="#"><i class="ion-social-instagram"></i></a>
            </li>
          </ul>
        </div>
      </div>

      <div class="row">
        <p>
          Copyright &copy; 2020 by OmniWood (Olivier Munda). All rights
          reserved.
        </p>
      </div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/respond/1.4.2/respond.min.js"></script>
    <script src="https://cdn.jsdelivr.net/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://cdn.jsdelivr.net/selectivizr/1.0.3b/selectivizr.min.js"></script>
    <script src="./assets/js/jquery.waypoints.min.js"></script>
    <script src="./assets/ressources/js/scripts.js"></script>
  </body>
</html>
